Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://v2.stopbars.com/divisions/{id}/airports/{airportId} \ --header 'X-Vatsim-Token: <api-key>'
import requestsurl = "https://v2.stopbars.com/divisions/{id}/airports/{airportId}"headers = {"X-Vatsim-Token": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {'X-Vatsim-Token': '<api-key>'}};fetch('https://v2.stopbars.com/divisions/{id}/airports/{airportId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
VATSIM authentication token obtained via OAuth callback.
Request deleted
Was this page helpful?